 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-slider-1 {
  min-height: 286px;
  width: 666px;
  height: auto;
  margin: 289px 0 60px auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  inset: auto auto 31px 63px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: normal;
  font-family: Montserrat, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 65px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 45px;
  height: 45px;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 45px;
  height: 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 32px 45px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 55px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    text-transform: none;
    font-weight: 400;
    font-family: Oswald, sans-serif;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 55px;
    padding-left: 60px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 82.01% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-slider-1 {
    width: 540px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 30.625px 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-slider-1 {
    width: 340px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 72.625px 12px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.34375rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 348px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 31px 398px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 39px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 245px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 245px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 136px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 245px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 56px;
  width: 56px;
  margin: 0 128px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 12px 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 198px;
    width: 345px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 106px;
    margin-right: 106px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 182px;
    margin-right: 182px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 315px;
    margin-right: 315px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 194px;
    margin-right: 194px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 653px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 139px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 23px 26px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-3 .u-form-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 494px;
  background-image: none;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  width: 100%;
  background-image: none;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 115px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-form-1 {
    margin-bottom: 60px;
    height: 664px;
  }
} .u-section-4 {
  min-height: 500px;
}.u-section-5 .u-sheet-1 {
  min-height: 735px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: normal;
  margin: 50px 570px 0 0;
}

.u-section-5 .u-accordion-1 {
  margin: 30px 0 40px;
}

.u-section-5 .u-accordion-link-1 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-text-2 {
  font-size: 0.75rem;
}

.u-section-5 .u-accordion-link-2 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-4 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-5 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-6 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-7 {
  font-size: 1rem;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 570px;
  }

  .u-section-5 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 12.5rem;
    width: 540px;
    margin-right: 170px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 218px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 198px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 27px;
}

.u-section-6 .u-image-1 {
  width: 130px;
  height: 40px;
  filter: brightness(0.35);
  margin: 16px auto 0 1px;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  margin: 19px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 198px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 7px 16px;
}

.u-section-6 .u-list-1 {
  width: 725px;
  margin: 16px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 166px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px 10px;
}

.u-section-6 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 12px 1px 0 6px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: 0 0 0 7px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 10px 10px;
}

.u-section-6 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 12px 1px 0 6px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: 0 0 0 7px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-6 .u-image-1 {
    width: 294px;
    height: 113px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-6 .u-list-1 {
    width: 456px;
    margin-top: 122px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
    min-height: 117px;
  }

  .u-section-6 .u-icon-1 {
    padding: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    padding: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-list-1 {
    width: 346px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-6 .u-list-1 {
    width: 326px;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 277px;
  }
}